/* call us / feedback */
#gui_wrp #gui_callus, #gui_ftr_usr_fdbk {clear:both; display:block; width:auto; margin:20px 0 10px; padding:20px; background-color:#f05176; border:0 none; box-shadow:0 2px 4px rgba(0, 0, 0, 0.3); color:#fff; cursor:pointer; font-size:17px; font-weight:900; line-height:30px; text-align:center; text-decoration:none; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5); text-transform:uppercase; text-align:center !important;}
#gui_wrp #gui_callus span {white-space:nowrap;}

@media all and (max-width:749px) {
	#gui_ftr_usr_fdbk {margin-bottom:20px; background-color:#759abd; cursor:pointer;}
	#gui_fdbk_wrp {width:100% !important; padding:0!important;}
	#gui_opaque_layer {position:fixed; top:0; right:0; bottom:0; left:0; background-color:rgba(0,0,0,0.5);}
	#gui_fdbk_msg_wrp {background-color:rgba(0,0,0,0.5) !important;}
	
	#gui_fdbk_msg {width:100% !important; left:0 !important; margin-left:0 !important;}
	#gui_fdbk_lbl.gui_fdbk_cls {left:auto; right:0; padding:0; line-height:30px; width:30px; top:-30px;}
	#gui_fdbk #gui_fdbk_cnt {padding:5%; width:90%;}
}

@media all and (min-width:750px) {
	#gui_fdbk_wrp {width:auto!important;}
	#gui_ftr_usr_fdbk {display:none;}
	#gui_wrp #gui_callus {padding:10px;}
}
